

/* download PAGE */

#downloadThumbnails {
	margin-left:-8px;
	margin-right:-8px;
}

#downloadThumbnails a {
	text-align:center;
	margin-bottom:20px;
	width:110px;
	display:block;
	float:left;
	line-height:1.3em;
	margin-left:8px;
	margin-right:8px;
	margin-top:12px;
	margin-bottom:13px;
}

#contentCol #downloadThumbnails a {
	color:#677367;
	text-decoration:none;
}
#contentCol #downloadThumbnails a:hover {
	color:#fc6d00;
	text-decoration:underline;
}



#downloadThumbnails img {
	width:110px;
	height:110px;
	display:block;
	margin-bottom:2px;
}

#downloadCampaignThumbnails #downloadThumbnails a {
	width:150px;
}
#downloadCampaignThumbnails #downloadThumbnails img {
	width:150px;
	height:150px;
}

#downloadThumbnails a:hover img, .downloadCampaignGroupThumb:hover img {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity:0.80;
}
